
.site-lang-tr #wb_header { height: 243px; }
.site-lang-tr #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-tr #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_main { height: 2138px; padding-bottom: 50px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none no-repeat center center; background-size: auto auto; opacity: 1; }
.site-lang-tr #wb_footer { height: 553px; background-color: #040c34; }
.site-lang-tr #wb_footer:before { background: transparent none repeat center top; background-size: cover; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #040c34; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none no-repeat center bottom; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 3056px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 2409px; min-height: 3056px; }
#wb_element_instance200 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance201 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance201 > ul { display: block; }
#wb_element_instance201 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance201, #wb_element_instance201 ul { text-align: center; }
#wb_element_instance201 ul ul { background: transparent none repeat left top; }
#wb_element_instance201 li { margin: 10px 5px 10px 5px; }
#wb_element_instance201 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance201 li.over > a, #wb_element_instance201 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance201 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance201:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance201:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance201:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance202 { top: 28px; left: 0px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 149; }
#wb_element_instance203 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance203 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance204 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance204 { top: 50px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 392; }
#wb_element_instance205 { top: 51px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance206 { top: 88px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance207 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance207 { top: 88px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 368; }
#wb_element_instance208 { top: 20px; left: 20px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 233; }
#wb_element_instance208 > .wb_shp:before { background: transparent url("../gallery_gen/8206d481e50cd67742a9c8ebeda0df91.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance208 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance209 { top: 917px; left: 713px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; z-index: 236; }
#wb_element_instance209 > .wb_shp:before { background: transparent url("../gallery_gen/d9179250a8e7cfbb48b55c29fa816388.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance209 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 278px; }
#wb_element_instance210 { top: 1220px; left: 20px; min-width: 370px; width: 370px; min-height: 260px; height: 260px; display: block; z-index: 237; }
#wb_element_instance210 > .wb_shp:before { background: transparent url("../gallery_gen/ca1535b426ac8a3d75c68508a2de3357.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance210 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 260px; }
#wb_element_instance211 { top: 620px; left: 20px; min-width: 370px; width: 370px; min-height: 268px; height: 268px; display: block; z-index: 235; }
#wb_element_instance211 > .wb_shp:before { background: transparent url("../gallery_gen/13c7de16fb22b95a381b814f45d555e3.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance211 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 268px; }
#wb_element_instance212 { top: 320px; left: 770px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 234; }
#wb_element_instance212 > .wb_shp:before { background: transparent url("../gallery_gen/adedeb844fc68f303435cd6ba812d62a.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance212 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance213 { top: 1520px; left: 690px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 239; }
#wb_element_instance213 > .wb_shp:before { background: transparent url("../gallery_gen/a32cb9c3715cf82f93f5abdc42af55db.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance213 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance214 { top: 20px; left: 440px; min-width: 610px; width: 610px; min-height: 276px; height: 276px; display: block; z-index: 147; }
#wb_element_instance215 { top: 320px; left: 20px; min-width: 710px; width: 710px; min-height: 300px; height: 300px; display: block; z-index: 148; }
#wb_element_instance216 { top: 620px; left: 440px; min-width: 643px; width: 643px; min-height: 260px; height: 260px; display: block; z-index: 149; }
#wb_element_instance217 { top: 919px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 150; }
#wb_element_instance218 { top: 1220px; left: 510px; min-width: 573px; width: 573px; min-height: 260px; height: 260px; display: block; z-index: 151; }
#wb_element_instance219 { top: 1520px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 152; }
#wb_element_instance220 { top: 1840px; left: 510px; min-width: 573px; width: 573px; min-height: 248px; height: 248px; display: block; z-index: 154; }
#wb_element_instance221 { top: 1840px; left: 20px; min-width: 370px; width: 370px; min-height: 248px; height: 248px; display: block; z-index: 241; }
#wb_element_instance221 > .wb_shp:before { background: transparent url("../gallery_gen/1c7f64438865da9f799746220d818363.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance221 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 248px; }
#wb_element_instance222 { top: 72px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 243px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_main { height: 2138px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none no-repeat center center; background-size: auto auto; opacity: 1; }
.site-lang-en #wb_footer { height: 553px; background-color: #040c34; }
.site-lang-en #wb_footer:before { background: transparent none repeat center top; background-size: cover; opacity: 1; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 3056px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 2409px; min-height: 3056px; }
#wb_element_instance223 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance224 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance224 > ul { display: block; }
#wb_element_instance224 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance224, #wb_element_instance224 ul { text-align: center; }
#wb_element_instance224 ul ul { background: transparent none repeat left top; }
#wb_element_instance224 li { margin: 10px 5px 10px 5px; }
#wb_element_instance224 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance224 li.over > a, #wb_element_instance224 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance224 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance224:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance224:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance224:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance225 { top: 28px; left: 0px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 149; }
#wb_element_instance226 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance226 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance227 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance227 { top: 50px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 392; }
#wb_element_instance228 { top: 51px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance229 { top: 88px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance230 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance230 { top: 88px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 368; }
#wb_element_instance231 { top: 20px; left: 20px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 233; }
#wb_element_instance231 > .wb_shp:before { background: transparent url("../gallery_gen/8206d481e50cd67742a9c8ebeda0df91.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance231 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance232 { top: 917px; left: 713px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; z-index: 236; }
#wb_element_instance232 > .wb_shp:before { background: transparent url("../gallery_gen/d9179250a8e7cfbb48b55c29fa816388.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance232 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 278px; }
#wb_element_instance233 { top: 1220px; left: 20px; min-width: 370px; width: 370px; min-height: 260px; height: 260px; display: block; z-index: 237; }
#wb_element_instance233 > .wb_shp:before { background: transparent url("../gallery_gen/ca1535b426ac8a3d75c68508a2de3357.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance233 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 260px; }
#wb_element_instance234 { top: 620px; left: 20px; min-width: 370px; width: 370px; min-height: 268px; height: 268px; display: block; z-index: 235; }
#wb_element_instance234 > .wb_shp:before { background: transparent url("../gallery_gen/13c7de16fb22b95a381b814f45d555e3.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance234 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 268px; }
#wb_element_instance235 { top: 320px; left: 770px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 234; }
#wb_element_instance235 > .wb_shp:before { background: transparent url("../gallery_gen/adedeb844fc68f303435cd6ba812d62a.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance235 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance236 { top: 1520px; left: 690px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 239; }
#wb_element_instance236 > .wb_shp:before { background: transparent url("../gallery_gen/a32cb9c3715cf82f93f5abdc42af55db.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance236 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance237 { top: 20px; left: 440px; min-width: 610px; width: 610px; min-height: 276px; height: 276px; display: block; z-index: 147; }
#wb_element_instance238 { top: 320px; left: 20px; min-width: 710px; width: 710px; min-height: 300px; height: 300px; display: block; z-index: 148; }
#wb_element_instance239 { top: 620px; left: 440px; min-width: 643px; width: 643px; min-height: 260px; height: 260px; display: block; z-index: 149; }
#wb_element_instance240 { top: 919px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 150; }
#wb_element_instance241 { top: 1220px; left: 510px; min-width: 573px; width: 573px; min-height: 260px; height: 260px; display: block; z-index: 151; }
#wb_element_instance242 { top: 1520px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 152; }
#wb_element_instance243 { top: 1840px; left: 510px; min-width: 573px; width: 573px; min-height: 248px; height: 248px; display: block; z-index: 154; }
#wb_element_instance244 { top: 1840px; left: 20px; min-width: 370px; width: 370px; min-height: 248px; height: 248px; display: block; z-index: 241; }
#wb_element_instance244 > .wb_shp:before { background: transparent url("../gallery_gen/1c7f64438865da9f799746220d818363.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance244 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 248px; }
#wb_element_instance245 { top: 72px; left: 0px; display: block; z-index: 9999; }
.site-lang-de #wb_header { height: 243px; }
.site-lang-de #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-de #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
.site-lang-de #wb_main { height: 2138px; padding-bottom: 50px; }
.site-lang-de #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-de #wb_main > .wb_cont_bg:before { background: transparent none no-repeat center center; background-size: auto auto; opacity: 1; }
.site-lang-de #wb_footer { height: 553px; background-color: #040c34; }
.site-lang-de #wb_footer:before { background: transparent none repeat center top; background-size: cover; opacity: 1; }
.site-lang-de body, .site-lang-de .wb_sbg { min-width: 1200px; min-height: 3056px; }
.site-lang-de .wb_cont_inner { width: 1200px; }
.site-lang-de .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-de .root { height: 2409px; min-height: 3056px; }
#wb_element_instance246 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance247 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance247 > ul { display: block; }
#wb_element_instance247 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance247, #wb_element_instance247 ul { text-align: center; }
#wb_element_instance247 ul ul { background: transparent none repeat left top; }
#wb_element_instance247 li { margin: 10px 5px 10px 5px; }
#wb_element_instance247 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance247 li.over > a, #wb_element_instance247 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance247 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance247:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance247:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance247:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance248 { top: 28px; left: 0px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 149; }
#wb_element_instance249 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance249 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance250 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance250 { top: 50px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 392; }
#wb_element_instance251 { top: 51px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance252 { top: 88px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance253 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance253 { top: 88px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 368; }
#wb_element_instance254 { top: 20px; left: 20px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 233; }
#wb_element_instance254 > .wb_shp:before { background: transparent url("../gallery_gen/8206d481e50cd67742a9c8ebeda0df91.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance254 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance255 { top: 917px; left: 713px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; z-index: 236; }
#wb_element_instance255 > .wb_shp:before { background: transparent url("../gallery_gen/d9179250a8e7cfbb48b55c29fa816388.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance255 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 278px; }
#wb_element_instance256 { top: 1220px; left: 20px; min-width: 370px; width: 370px; min-height: 260px; height: 260px; display: block; z-index: 237; }
#wb_element_instance256 > .wb_shp:before { background: transparent url("../gallery_gen/ca1535b426ac8a3d75c68508a2de3357.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance256 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 260px; }
#wb_element_instance257 { top: 620px; left: 20px; min-width: 370px; width: 370px; min-height: 268px; height: 268px; display: block; z-index: 235; }
#wb_element_instance257 > .wb_shp:before { background: transparent url("../gallery_gen/13c7de16fb22b95a381b814f45d555e3.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance257 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 268px; }
#wb_element_instance258 { top: 320px; left: 770px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 234; }
#wb_element_instance258 > .wb_shp:before { background: transparent url("../gallery_gen/adedeb844fc68f303435cd6ba812d62a.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance258 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance259 { top: 1520px; left: 690px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 239; }
#wb_element_instance259 > .wb_shp:before { background: transparent url("../gallery_gen/a32cb9c3715cf82f93f5abdc42af55db.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance259 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance260 { top: 20px; left: 440px; min-width: 610px; width: 610px; min-height: 276px; height: 276px; display: block; z-index: 147; }
#wb_element_instance261 { top: 320px; left: 20px; min-width: 710px; width: 710px; min-height: 300px; height: 300px; display: block; z-index: 148; }
#wb_element_instance262 { top: 620px; left: 440px; min-width: 643px; width: 643px; min-height: 260px; height: 260px; display: block; z-index: 149; }
#wb_element_instance263 { top: 919px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 150; }
#wb_element_instance264 { top: 1220px; left: 510px; min-width: 573px; width: 573px; min-height: 260px; height: 260px; display: block; z-index: 151; }
#wb_element_instance265 { top: 1520px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 152; }
#wb_element_instance266 { top: 1840px; left: 510px; min-width: 573px; width: 573px; min-height: 248px; height: 248px; display: block; z-index: 154; }
#wb_element_instance267 { top: 1840px; left: 20px; min-width: 370px; width: 370px; min-height: 248px; height: 248px; display: block; z-index: 241; }
#wb_element_instance267 > .wb_shp:before { background: transparent url("../gallery_gen/1c7f64438865da9f799746220d818363.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance267 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 248px; }
#wb_element_instance268 { top: 72px; left: 0px; display: block; z-index: 9999; }
.site-lang-fa2 #wb_header { height: 243px; }
.site-lang-fa2 #wb_header > .wb_cont_bg { background-color: #040c34; }
.site-lang-fa2 #wb_header > .wb_cont_bg:before { background: transparent none no-repeat center top; background-size: auto auto; opacity: 1; }
.site-lang-fa2 #wb_main { height: 2138px; padding-bottom: 50px; }
.site-lang-fa2 #wb_main > .wb_cont_bg { background-color: #040c34; }
.site-lang-fa2 #wb_main > .wb_cont_bg:before { background: transparent none no-repeat center center; background-size: auto auto; opacity: 1; }
.site-lang-fa2 #wb_footer { height: 553px; background-color: #040c34; }
.site-lang-fa2 #wb_footer:before { background: transparent none repeat center top; background-size: cover; opacity: 1; }
.site-lang-fa2 body, .site-lang-fa2 .wb_sbg { min-width: 1200px; min-height: 3056px; }
.site-lang-fa2 .wb_cont_inner { width: 1200px; }
.site-lang-fa2 .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-fa2 .root { height: 2409px; min-height: 3056px; }
#wb_element_instance269 { top: 26px; left: 340px; min-width: 500px; width: 500px; min-height: 75px; height: 75px; display: block; z-index: 424; }
#wb_element_instance270 { top: 181px; left: 0; right: 0; min-height: 62px; height: 62px; display: block; z-index: 617; }
#wb_element_instance270 > ul { display: block; }
#wb_element_instance270 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance270, #wb_element_instance270 ul { text-align: center; }
#wb_element_instance270 ul ul { background: transparent none repeat left top; }
#wb_element_instance270 li { margin: 10px 5px 10px 5px; }
#wb_element_instance270 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #c2b313; line-height: 22px; background: transparent none repeat center center; }
#wb_element_instance270 li.over > a, #wb_element_instance270 li:focus > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #3d2757; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance270 li.active > a { border: 0px none #000000; font: normal bold 20px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #e69509; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance270:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance270:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance270:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance271 { top: 28px; left: 0px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 149; }
#wb_element_instance272 { top: 1px; left: 0px; min-width: 228px; width: 228px; min-height: 179px; height: 179px; display: block; z-index: 367; }
#wb_element_instance272 img { width: 228px; height: 179px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance273 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance273 { top: 50px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 392; }
#wb_element_instance274 { top: 51px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 394; }
#wb_element_instance275 { top: 88px; left: 980px; min-width: 190px; width: 190px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance276 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance276 { top: 88px; left: 944px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 368; }
#wb_element_instance277 { top: 20px; left: 20px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 233; }
#wb_element_instance277 > .wb_shp:before { background: transparent url("../gallery_gen/8206d481e50cd67742a9c8ebeda0df91.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance277 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance278 { top: 917px; left: 713px; min-width: 370px; width: 370px; min-height: 278px; height: 278px; display: block; z-index: 236; }
#wb_element_instance278 > .wb_shp:before { background: transparent url("../gallery_gen/d9179250a8e7cfbb48b55c29fa816388.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance278 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 278px; }
#wb_element_instance279 { top: 1220px; left: 20px; min-width: 370px; width: 370px; min-height: 260px; height: 260px; display: block; z-index: 237; }
#wb_element_instance279 > .wb_shp:before { background: transparent url("../gallery_gen/ca1535b426ac8a3d75c68508a2de3357.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance279 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 260px; }
#wb_element_instance280 { top: 620px; left: 20px; min-width: 370px; width: 370px; min-height: 268px; height: 268px; display: block; z-index: 235; }
#wb_element_instance280 > .wb_shp:before { background: transparent url("../gallery_gen/13c7de16fb22b95a381b814f45d555e3.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance280 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 268px; }
#wb_element_instance281 { top: 320px; left: 770px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 234; }
#wb_element_instance281 > .wb_shp:before { background: transparent url("../gallery_gen/adedeb844fc68f303435cd6ba812d62a.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance281 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance282 { top: 1520px; left: 690px; min-width: 370px; width: 370px; min-height: 276px; height: 276px; display: block; z-index: 239; }
#wb_element_instance282 > .wb_shp:before { background: transparent url("../gallery_gen/a32cb9c3715cf82f93f5abdc42af55db.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance282 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 276px; }
#wb_element_instance283 { top: 20px; left: 440px; min-width: 610px; width: 610px; min-height: 276px; height: 276px; display: block; z-index: 147; }
#wb_element_instance284 { top: 320px; left: 20px; min-width: 710px; width: 710px; min-height: 300px; height: 300px; display: block; z-index: 148; }
#wb_element_instance285 { top: 620px; left: 440px; min-width: 643px; width: 643px; min-height: 260px; height: 260px; display: block; z-index: 149; }
#wb_element_instance286 { top: 919px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 150; }
#wb_element_instance287 { top: 1220px; left: 510px; min-width: 573px; width: 573px; min-height: 260px; height: 260px; display: block; z-index: 151; }
#wb_element_instance288 { top: 1520px; left: 20px; min-width: 573px; width: 573px; min-height: 276px; height: 276px; display: block; z-index: 152; }
#wb_element_instance289 { top: 1840px; left: 510px; min-width: 573px; width: 573px; min-height: 248px; height: 248px; display: block; z-index: 154; }
#wb_element_instance290 { top: 1840px; left: 20px; min-width: 370px; width: 370px; min-height: 248px; height: 248px; display: block; z-index: 241; }
#wb_element_instance290 > .wb_shp:before { background: transparent url("../gallery_gen/1c7f64438865da9f799746220d818363.jpg") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance290 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 370px; height: 248px; }
#wb_element_instance291 { top: 72px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance200 p:last-child { margin-bottom: 0; }
#wb_element_instance200 { opacity: 1; }
#wb_element_instance202 p:last-child { margin-bottom: 0; }
#wb_element_instance202 { opacity: 1; }
#wb_element_instance203 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance204 { opacity: 1; }
#wb_element_instance204 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance205 p:last-child { margin-bottom: 0; }
#wb_element_instance205 { opacity: 1; }
#wb_element_instance206 p:last-child { margin-bottom: 0; }
#wb_element_instance206 { opacity: 1; }
#wb_element_instance207 { opacity: 1; }
#wb_element_instance207 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance214 p:last-child { margin-bottom: 0; }
#wb_element_instance214 { opacity: 1; }
#wb_element_instance215 p:last-child { margin-bottom: 0; }
#wb_element_instance215 { opacity: 1; }
#wb_element_instance216 p:last-child { margin-bottom: 0; }
#wb_element_instance216 { opacity: 1; }
#wb_element_instance217 p:last-child { margin-bottom: 0; }
#wb_element_instance217 { opacity: 1; }
#wb_element_instance218 p:last-child { margin-bottom: 0; }
#wb_element_instance218 { opacity: 1; }
#wb_element_instance219 p:last-child { margin-bottom: 0; }
#wb_element_instance219 { opacity: 1; }
#wb_element_instance220 p:last-child { margin-bottom: 0; }
#wb_element_instance220 { opacity: 1; }
#wb_element_instance223 p:last-child { margin-bottom: 0; }
#wb_element_instance223 { opacity: 1; }
#wb_element_instance225 p:last-child { margin-bottom: 0; }
#wb_element_instance225 { opacity: 1; }
#wb_element_instance226 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance227 { opacity: 1; }
#wb_element_instance227 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance228 p:last-child { margin-bottom: 0; }
#wb_element_instance228 { opacity: 1; }
#wb_element_instance229 p:last-child { margin-bottom: 0; }
#wb_element_instance229 { opacity: 1; }
#wb_element_instance230 { opacity: 1; }
#wb_element_instance230 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance237 p:last-child { margin-bottom: 0; }
#wb_element_instance237 { opacity: 1; }
#wb_element_instance238 p:last-child { margin-bottom: 0; }
#wb_element_instance238 { opacity: 1; }
#wb_element_instance239 p:last-child { margin-bottom: 0; }
#wb_element_instance239 { opacity: 1; }
#wb_element_instance240 p:last-child { margin-bottom: 0; }
#wb_element_instance240 { opacity: 1; }
#wb_element_instance241 p:last-child { margin-bottom: 0; }
#wb_element_instance241 { opacity: 1; }
#wb_element_instance242 p:last-child { margin-bottom: 0; }
#wb_element_instance242 { opacity: 1; }
#wb_element_instance243 p:last-child { margin-bottom: 0; }
#wb_element_instance243 { opacity: 1; }
#wb_element_instance246 p:last-child { margin-bottom: 0; }
#wb_element_instance246 { opacity: 1; }
#wb_element_instance248 p:last-child { margin-bottom: 0; }
#wb_element_instance248 { opacity: 1; }
#wb_element_instance249 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance250 { opacity: 1; }
#wb_element_instance250 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance251 p:last-child { margin-bottom: 0; }
#wb_element_instance251 { opacity: 1; }
#wb_element_instance252 p:last-child { margin-bottom: 0; }
#wb_element_instance252 { opacity: 1; }
#wb_element_instance253 { opacity: 1; }
#wb_element_instance253 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance260 p:last-child { margin-bottom: 0; }
#wb_element_instance260 { opacity: 1; }
#wb_element_instance261 p:last-child { margin-bottom: 0; }
#wb_element_instance261 { opacity: 1; }
#wb_element_instance262 p:last-child { margin-bottom: 0; }
#wb_element_instance262 { opacity: 1; }
#wb_element_instance263 p:last-child { margin-bottom: 0; }
#wb_element_instance263 { opacity: 1; }
#wb_element_instance264 p:last-child { margin-bottom: 0; }
#wb_element_instance264 { opacity: 1; }
#wb_element_instance265 p:last-child { margin-bottom: 0; }
#wb_element_instance265 { opacity: 1; }
#wb_element_instance266 p:last-child { margin-bottom: 0; }
#wb_element_instance266 { opacity: 1; }
#wb_element_instance269 p:last-child { margin-bottom: 0; }
#wb_element_instance269 { opacity: 1; }
#wb_element_instance271 p:last-child { margin-bottom: 0; }
#wb_element_instance271 { opacity: 1; }
#wb_element_instance272 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance273 { opacity: 1; }
#wb_element_instance273 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance274 p:last-child { margin-bottom: 0; }
#wb_element_instance274 { opacity: 1; }
#wb_element_instance275 p:last-child { margin-bottom: 0; }
#wb_element_instance275 { opacity: 1; }
#wb_element_instance276 { opacity: 1; }
#wb_element_instance276 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance283 p:last-child { margin-bottom: 0; }
#wb_element_instance283 { opacity: 1; }
#wb_element_instance284 p:last-child { margin-bottom: 0; }
#wb_element_instance284 { opacity: 1; }
#wb_element_instance285 p:last-child { margin-bottom: 0; }
#wb_element_instance285 { opacity: 1; }
#wb_element_instance286 p:last-child { margin-bottom: 0; }
#wb_element_instance286 { opacity: 1; }
#wb_element_instance287 p:last-child { margin-bottom: 0; }
#wb_element_instance287 { opacity: 1; }
#wb_element_instance288 p:last-child { margin-bottom: 0; }
#wb_element_instance288 { opacity: 1; }
#wb_element_instance289 p:last-child { margin-bottom: 0; }
#wb_element_instance289 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
